我的笔记本能安装那个版本。。。。

系统安装、升级讨论
回复
我的52
帖子: 6
注册时间: 2010-10-29 10:16
送出感谢: 0
接收感谢: 0

我的笔记本能安装那个版本。。。。

#1

帖子 我的52 » 2010-10-29 15:00

奔腾m cpu 主频1.6。集成显卡,512+256内存,30g硬盘。。。。。。能用那个版本的系统
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 我的笔记本能安装那个版本。。。。

#2

帖子 tenzu » 2010-10-29 15:08

10.04试试
头像
beitiaosi
帖子: 118
注册时间: 2008-05-23 13:21
送出感谢: 2 次
接收感谢: 0

Re: 我的笔记本能安装那个版本。。。。

#3

帖子 beitiaosi » 2010-10-30 15:20

楼主和我的老本差不多的配置,内存比我多256,硬盘比我小10G ,我觉得8.04最好了
头像
npnufn
帖子: 1845
注册时间: 2005-10-14 15:56
送出感谢: 0
接收感谢: 7 次

Re: 我的笔记本能安装那个版本。。。。

#4

帖子 npnufn » 2010-10-30 17:25

任何一个版本
yunio:又一个支持linux的云存储:链接 (非邀请链接)。
BCM4313驱动正常无法联网的解决:这里
plank:轻巧漂亮的dock 介绍在这里
回复

回到 “系统安装和升级”